package com.gic.haoban.manage.web.qo.contact;

import java.util.List;

/**
 * Created by wangzubo on 2025/3/15.
 */
public class ContactFollowQO {

    /**
     * 会员id
     */
    private String memberId;
    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 跟进记录
     */
    private String followRemark;
    /**
     * 跟进上传素材,数组格式
     */
    private List<String> followMaterialList;
    /**
     * 关联商品信息
     */
    private List<String> goodsInfoList;
    /**
     * 企业id
     */
    private String enterpriseId;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getFollowRemark() {
        return followRemark;
    }

    public void setFollowRemark(String followRemark) {
        this.followRemark = followRemark;
    }

    public List<String> getFollowMaterialList() {
        return followMaterialList;
    }

    public void setFollowMaterialList(List<String> followMaterialList) {
        this.followMaterialList = followMaterialList;
    }

    public List<String> getGoodsInfoList() {
        return goodsInfoList;
    }

    public void setGoodsInfoList(List<String> goodsInfoList) {
        this.goodsInfoList = goodsInfoList;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
